<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
  <path
      android:pathData="M0,0h20v20h-20z"
      android:fillColor="@color/color_transparent"/>
  <group>
    <clip-path
        android:pathData="M-27,-60h375v812h-375z"/>
    <path
        android:pathData="M-27,-60h375v812h-375z"
        android:fillColor="@color/color_transparent"/>
    <path
        android:pathData="M-27,-60h375v812h-375z"
        android:fillColor="@color/color_transparent" />
    <path
        android:pathData="M-27,-60h375v812h-375z"
        android:fillColor="@color/color_transparent" />
    <path
        android:pathData="M10,-12L10,-12A21,21 0,0 1,31 9L31,9A21,21 0,0 1,10 30L10,30A21,21 0,0 1,-11 9L-11,9A21,21 0,0 1,10 -12z"
        android:fillColor="@color/color_transparent" />
    <path
        android:strokeWidth="1"
        android:pathData="M10,-11.5L10,-11.5A20.5,20.5 0,0 1,30.5 9L30.5,9A20.5,20.5 0,0 1,10 29.5L10,29.5A20.5,20.5 0,0 1,-10.5 9L-10.5,9A20.5,20.5 0,0 1,10 -11.5z"
        android:fillColor="@color/color_transparent" />
    <path
        android:pathData="M15.834,7.083L10,12.917L4.167,7.083"
        android:strokeLineJoin="round"
        android:strokeWidth="1.5"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"/>
  </group>
</vector>
